geode-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kl...@apache.org
Subject [05/37] incubator-geode git commit: GEODE-1255: Add test coverage for using a custom log4j2.xml with Geode
Date Fri, 06 May 2016 21:40:36 GMT
http://git-wip-us.apache.org/repos/asf/incubator-geode/blob/566fce96/gradle/dependency-versions.properties
----------------------------------------------------------------------
diff --git a/gradle/dependency-versions.properties b/gradle/dependency-versions.properties
index b3e004e..640b175 100644
--- a/gradle/dependency-versions.properties
+++ b/gradle/dependency-versions.properties
@@ -17,14 +17,14 @@
 activation.version = 1.1.1
 annotations.version = 3.0.0
 antlr.version = 2.7.7
-asm.version = 5.0.3
-assertj-core.version = 3.2.0
+asm.version = 5.1
+assertj-core.version = 3.4.1
 awaitility.version = 1.7.0
 bcel.version = 5.2
 catch-exception.version = 1.4.4
 catch-throwable.version = 1.4.4
 cdi-api.version = 1.2
-cglib.version = 3.1
+cglib.version = 3.2.2
 classmate.version = 0.9.0
 commons-collections.version = 3.2.2
 commons-configuration.version = 1.6
@@ -39,6 +39,7 @@ commons-exec.version=1.3
 derby.version = 10.2.2.0
 dom4j.version = 1.6.1
 fastutil.version = 7.0.2
+google-gson.version=2.3.1
 guava.version = 15.0
 hadoop.version = 2.4.1
 hamcrest-all.version = 1.3
@@ -63,17 +64,18 @@ javax.transaction-api.version = 1.2
 jedis.version = 2.7.2
 jetty.version = 9.3.6.v20151106
 jline.version = 2.12
-jmock.version = 2.8.1
+jmock.version = 2.8.2
 jna.version = 4.0.0
 json-path.version = 1.2.0
 json4s.version = 3.2.4
 jsr305.version = 3.0.1
 junit.version = 4.12
-JUnitParams.version = 1.0.4
+JUnitParams.version = 1.0.5
 log4j.version = 2.5
 lucene.version = 6.0.0
 mockito-core.version = 1.10.19
 mockrunner.version = 1.0.8
+mortbay-jetty-servlet-api.version=2.5-20081211
 multithreadedtc.version = 1.01
 mx4j.version = 3.0.1
 mx4j-remote.version = 3.0.1
@@ -83,6 +85,8 @@ paranamer.version = 2.3
 powermock.version = 1.6.4
 quartz.version = 2.2.1
 scala.version = 2.10.0
+selenium.version=2.53.0
+shiro.version=1.2.4
 slf4j-api.version = 1.7.7
 snappy-java.version = 1.1.1.6
 spring-hateos.version = 0.16.0.RELEASE
@@ -95,11 +99,7 @@ stephenc-findbugs.version = 1.3.9-1
 spymemcached.version = 2.9.0
 swagger.version = 1.3.2
 swagger-springmvc.version = 0.8.2
-system-rules.version = 1.15.0
+system-rules.version = 1.16.0
 tempus-fugit.version = 1.1
 tomcat6.version = 6.0.37
 tomcat7.version = 7.0.30
-mortbay-jetty-servlet-api.version=2.5-20081211
-selenium.version=2.52.0
-google-gson.version=2.3.1
-shiro.version=1.2.4


Mime
View raw message